
.over_ruiza img {
   width: 40%;
}
.goodtext {
    width: 90%;
}
#eventdialog {
    line-height: 1.2em;
}
.cate1 {
    position: relative;
    text-align:center;
    width: 320px;
    max-width: 350px;
}
.openspot,.openevent {
    width: 300px;
    margin: 2px;
    border: 1px solid black;
    text-align:center;
}
.return, .gotomap {
    width: 90%;
    height: 2em;
    line-height: 2em;
}
.gimage {
    max-width: 300px;
}
.topics_color {
    background-color: #ffffe0;
}
.event_color {
    background-color: #e0ffff;
}
.spot_color {
    background-color: #e0ffe0;
}
#spottitle {
    font-weight: bold;
}
#spottel {
    font-style: italic;
}
#bus_map {      /* イメージ */
    width: 100%;
}
.topright {
    float: left;
    width: 360px;
    padding: 10px;
}
.link .css_btn_class {
    padding: 4px 20px 4px 20px;
}
.topbutton, .topbutton2 {
    margin: 2px;
    width: 300px;
    height: 3em;
}
.news {
    height: 140px;
    width: 300px;
    overflow-y: scroll;
    border: solid 1px #aaa;
    padding: 4px 0px 0 4px;
}
.news1 {
    font-size: 10px;
    width: 300px;
}
.link {
    line-height: 1.4em;
}
.cm {
    float: left;
    margin: 10px;
    width: 300px;
    height: 160px;
    border: solid 1px #888;
    text-align: center;
    line-height: 160px;
    overflow: hidden;
}
.description {
    font-size: 10px;
    line-height: 1.2em;
}
textarea.survey {
    width: 100%;
    height: 200px;
}
/*
 * さるクマ情報
 */
#kindmenu {
    display: none;
}
.kantan {
    margin: 30px;
    width: 300px;
    height: 100px;
    font-size: 28px;
    line-height: 1em;
    text-align: center;
    border: 2px black solid;
    border-radius: 30px;        
    -webkit-border-radius: 30px; 
    -moz-border-radius: 30px; 
}
.kantan .small {
    font-size: 16px;
}
